
Sistema de Inventario - Feature #332

Crear Solicitud de compra a partir de un BOM

12/14/2015 11:57 AM - Juan Carlos Espinoza

Status: Rejected Start date: 12/14/2015

Priority: Normal Due date:  

Assignee: Fiorella Quino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.00 hours

Description

History

#1 - 12/14/2015 12:02 PM - Juan Carlos Espinoza

- Tracker changed from Enhancement to Feature

#2 - 12/21/2015 03:33 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 10

Se añadió "Add new BOM (Bill of Materials) en sidebar"

#3 - 12/28/2015 03:51 PM - Fiorella Quino

- % Done changed from 10 to 50

Se agregó tabla en la base de datos.

Se puede seleccionar en otra vista un BOM para una solicitud; sin embargo, falta importar sus items.

#4 - 04/25/2016 09:42 AM - Fiorella Quino

- Status changed from In progress to New

- % Done changed from 50 to 0

#5 - 06/01/2016 03:26 PM - Fiorella Quino

- Target version deleted (Version 1.0)

#6 - 08/29/2023 02:52 PM - Juan Carlos Espinoza

- Status changed from New to Rejected
